
/********************* Footer *********/

footer {
	background-color: #f9f9f9;
	border-top:1px solid #eaeaea;
	box-shadow:1px 0 0 0 #ccc;
}
.footer-top {
	font-size: 1.429em;
}
.footer-top li:last-child, .footer-top li ul {

}
.social li:last-child { padding-right:0;}
.social li {
	padding: 0 0 0 55px;
	float: left;
	text-align:right;
}

.social-icons li a { color:#7e1e37; font-size:2em;}
.social-icons li a:hover {text-decoration:none;}
.footer-icons li {
	float: right;
}
.nav-bottom, .footer-bottom p{
	margin-top: 3%;
}
.footer-icons li:first-child, .footer-icons li:nth-child(3) {
	margin-left: 10%;
}
.footer-top {
	padding-top: 4%;
	padding-bottom: 4%;
	font-size: 1.429em;
}
.footer-bottom, .footer-top {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}
.nav-bottom li {
	border-right: 1px solid #c0c0c0;
	padding: 0 4px 0 2px;
}
.nav-bottom li:last-child {
	border: none;
}
.footer-bottom {
	padding-bottom: 2%;
}
.footer-top, .footer-top a {
	color: #666;
	font-family: 'Montserrat-Medium';
	font-size:1.250em;
}
.footer-bottom p, .footer-bottom a {
	color: #666;
	font-size:1.250em;
	font-family: 'Montserrat-Light';
}
footer a:hover {
	text-decoration: underline;
}
footer a:hover {
	color: #76102b;
}
.footer-bottom li {
	display: inline;
}
.footer-top ul li ul {
	padding-right:0; margin-right:0;
}
/* 18Jun2019: C109259 New Logo Added By Kamal start */

.footer-icons li:first-child, .footer-icons li:nth-child(5) {
	margin-left: 10%;
}

.arabic .footer-icons li:first-child, .arabic .footer-icons li:nth-child(3), .arabic .footer-icons li:nth-child(5), .arabic .footer-icons li:nth-child(7) {
    margin-right: 5%;
    margin-left: 2% !important;
}

/* 18Jun2019: C109259 New Logo Added By Kamal end */
